Bug 241726 - crash program update needed
crash program update needed
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Guy Streeter
: 242869 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2007-05-29 16:56 EDT by Guy Streeter
Modified: 2016-02-09 20:32 EST (History)
3 users (show)

See Also:
Fixed In Version: RHEL5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-02 16:04:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Guy Streeter 2007-05-29 16:56:40 EDT
The RHEL5 version of the "crash" (4.0-3.14) program will not work with a 2.6.21
I have have done preliminary testing of the 4.0-4.1 version of crash on
kernel-rt-2.6.21-14.el5rt and it seems to work. I don't know if any versions
between the two are sufficient for the 2.6.21 kernel.

(I filed this against "kernel" because we don't have a "crash" component)
Comment 1 Guy Streeter 2007-05-29 16:58:36 EDT
I'll continue testing to make sure the newest version of "crash" will work for
Comment 2 Tim Burke 2007-06-07 14:59:34 EDT
*** Bug 242869 has been marked as a duplicate of this bug. ***
Comment 3 john stultz 2007-06-07 17:34:59 EDT
Is there an ETA for the updated crash package to be made available?
Comment 4 Guy Streeter 2007-06-08 12:38:46 EDT
The latest upstream will work. You can build and install

Getting it into the repo will take a little time.

For i686, see also bug 241810
Comment 5 Guy Streeter 2007-06-11 14:07:28 EDT
The crash maintainer will release 4.0-4.2 or later as a RHEL5 errata "soon."
Since we can build our own from source until then, I think we should forgo
adding crash to our repo.
Comment 6 Guy Streeter 2007-09-13 14:31:09 EDT
crash is apparently not going to be updated for 5.0
The 5.1 beta has crash-4.0-4.3.1
Comment 7 IBM Bug Proxy 2008-02-08 07:58:17 EST
------- Comment From ankigarg@in.ibm.com 2008-02-08 07:49 EDT-------
Sripathi, yes. The required version of crash tool is available in RHEL5.1. We
can close this bug.

Note You need to log in before you can comment on or make changes to this bug.